@import url(https://fonts.googleapis.com/css?family=Raleway:300);
*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  background-color---: #eeeeee;
}

html {
  padding-top---: 50px;
  font-family---: 'Raleway', Helvetica, arial, sans-serif;
  background-color---: #eeeeee;
}

.header {
  text-align: center;
}
.header a {
  text-decoration: none;
  color: #64ada3;
}

.accordion {
  width: 100%;
  max-width: 75rem;
  margin: 0 auto;
  padding: 1px;
}

.accordion-item {
  position: relative;
}
.accordion-item.active .heading {
  color: #8bc2ba;
}
.accordion-item.active .icon {
  background: #fefefe;
}
.accordion-item.active .icon:before {
  background: #8bc2ba;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item .heading {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #4b827a;
  font-weight: 700;
  font-size: 1rem;
  position: relative;
  padding: 1.5rem 0 1.5rem 4rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (min-width: 40rem) {
  .accordion-item .heading {
    font-size: 1.1rem;
  }
   .pricing-nine .accordion-item .heading {
    font-size: 0.7rem;
  }
}
.accordion-item .heading:hover {
  color: #8bc2ba;
}
.accordion-item .heading:hover .icon:before, .accordion-item .heading:hover .icon:after {
  background: #8bc2ba;
}
.accordion-item .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 3rem;
  height: 3rem;
  border: 2px solid #eee;
  border-radius: 3px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.accordion-item .icon:before, .accordion-item .icon:after {
  content: '';
  width: 1.25rem;
  height: 0.25rem;
  background: #4b827a;
  position: absolute;
  border-radius: 3px;
  left: 50%;
  top: 50%;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.accordion-item .icon:after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.accordion-item .content p {
  margin-top: 0;
}

.accordion-item fas {
padding-right: 5px;
}


td.tdimgleft {
    text-align: left;
}
span.title-text {
    padding-left: 1px;
}



span.sub-title {
    line-height: 24px !important;
    display: block;
    font-weight: 500;
    border-left: 2px solid #aaa;
    padding-left: 10px;
}
.accordion-item li.list-item {
    margin-left: 17px;
}

li.list-sub-item {
    padding: 0px 0 0px 19px;
    line-height: 19px;
    border-left: 1px solid #ccc;
    margin: 6px 0 10px 20px;
}
li.list-sub-item.wow {
    background: yellow;
}



@media (min-width: 40rem) {
  .accordion-item .content {
    line-height: 1.75;
  }
}






td.width-perticular, th.first-th {
    width: 240px;
}


td.first-col {
    width: 20.4%;
}

td.other-col {
    width: 50px;
}

.pricing-nine .accordion-item .heading {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    color: darkorange;
    font-weight: 700;
    font-size: 1rem;
    position: absolute;
padding: 0 0 0 67px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-align: left;
    font-size: 0.6rem;
    top: -7px;
    margin: 0 0px 0 -14px;
}

.pricing-nine .accordion-item.active .heading {
    padding: 0 0 0 50% !important;
    background: none;
}


.pricing-nine .accordion-item .icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 2.6rem;
    height: 2rem;
    border: 2px solid #eee;
    border-radius: 0px 11px 11px 0px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
        background: cornsilk;
}


.pricing-nine .accordion-item .icon:before, .pricing-nine .accordion-item .icon:after {
    width-: 1.05rem;
    height-: 0.18rem;
    background: darkorange;
}

.pricing-nine .accordion-item span.title {
    background: #fff;
    padding: 4px 17px;
    border-radius: 7px;
        border: 1px solid #eee;
}
.pricing-nine .accordion-item span.title:hover {
    background: cornsilk;
}


td.podrobnee {
    background: cornsilk;
    padding: 0px 0 0 11px;
}

td.first-col {
    font-size: 14px;
    font-weight: 600;
}

.podrobnee td {
    padding: 4px 5px;
    font-weight: 400;
    font-size: 13px;
}

.first-tr td {
padding-top: 20px;
}


td.first-col span {
    font-size: 12px;
    font-weight: 500;
    text-align: left;
    display: block;
    padding: 6px 0 8px 10px;
}

td.first-col {
    text-align: left;
}

tr.head-tr td {
    font-weight: 600 !important;
    padding: 16px 0 10px 18px;
}
tr.first-tr.head-tr {
    background: blanchedalmond;
}

.podrobnee svg.svg-inline--fa.fa-check.fa-w-16 {
    font-size: 91%;
} 

@media (max-width: 900px) {
td.width-perticular, th.first-th {
    width: 180px;
    min-width: 1px !important;
    max-width: 180px;
}
td.first-col {
    width: 55px !important;
    min-width: 1px !important;
    max-width: 55px;
    font-size: 65% !important;
}
td.first-col span {
    font-size: 94%;
    padding: 6px 0 8px 3px;
}
}